Summary: 	Various tools for XFce.
Name: 		xfce-toys
Version: 	4.0.6
Release: 	1mdk
License:	BSD
URL: 		http://www.xfce.org/
Source0: 	xfce4-toys-%{version}.tar.bz2
Group:		Graphical desktop/Other
BuildRoot: 	%{_tmppath}/%{name}-root
Requires:	xfce-panel >= %{version}
BuildRequires:	xfce-panel-devel >= %{version}

%description
XFce-toys includes an "xeyes" type plugin for the XFce panel.
Also a small application to display tips at startup.
 
%prep 
%setup -q -n xfce4-toys-%{version}

%build
%configure2_5x
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

rm -rf $RPM_BUILD_ROOT/%{_libdir}/*/*/*.a  

%find_lang xfce4-toys

%clean
rm -rf $RPM_BUILD_ROOT

%files -f xfce4-toys.lang
%defattr(-,root,root)
%doc README ChangeLog NOTES COPYING AUTHORS
%{_bindir}/* 
%{_datadir}/xfce4/eyes
%{_datadir}/xfce4/tips
%{_libdir}/xfce4/panel-plugins/

%changelog
* Mon Jul 12 2004 Charles A Edwards <eslrahc@mandrake.org> 4.0.6-1mdk
- 4.0.6
- reenable libtoolize

* Sat Apr 17 2004 Charles A Edwards <eslrahc@mandrake.org> 4.0.5-1mdk
- 4.0.5

* Fri Apr 09 2004 Charles A Edwards <eslrahc@mandrake.org> 4.0.4-1mdk
- 4.0.4

* Sat Jan 10 2004 Charles A Edwards <eslrahc@mandrake.org> 4.0.3-1mdk
- 4.0.3

* Mon Dec 22 2003 Charles A Edwards <eslrahc@mandrake.org> 4.0.2-1mdk
- 4.0.2

* Mon Nov 24 2003 Marcel Pol <mpol@gmx.net> 4.0.1-1mdk
- initial package from Charles A Edwards <eslrahc@bellsouth.net>

